<?php
$blz=$_GET['blz'];
$file = file_get_contents('https://salesdriveninc.com/rpc/svg.php?blz='.$blz.'');

//echo $file;

$jo = preg_replace('/FF0000/', 'FFFFFF', $file);

$imageData = base64_encode($jo);

// Format the image SRC:  data:{mime};base64,{data};
$src = 'data:image/svg+xml;base64,'.$imageData;

// Echo out a sample image
echo $src;
?>